@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

:root {
  --c-scuro: #000000;
  --c-bianco: #ffffff !important;
  --filtro-contrasto: brightness(0) invert(1);
  --sfondo-colonne: var();
  --sfondo-colonne: var(--base-c1);
  --base-c1: #fff;
  --base-c2: #f6f6f6;
  --base-c3: #f4f4f4;
  --base-c4: #f5f5f5;
  --base-c5: #f7f7f7;
  --base-c6: #f8f8f8;
  --base-c7: #f9f9f9;
  --sfumatura: linear-gradient(
    326.14deg,
    rgba(247, 247, 247, 0) 64.79%,
    #f7f7f7 86.4%
  );

  /* Colori accento */
  --c-giallo: #f1cf00;
  --c-rosso: #e03131;
  --c-verde: #139e4a;

  /* Contrasto */
  --contrasto-c1: #212121;
  --contrasto-c2: #2e3541;
  --contrasto-c3: #111111;
  /* Speciali */
  --speciale-c1: #ff6600;
  --speciale-c2: #2e3541;
  --cevi: #fff !important;
  --sfondo-header: var(--speciale-c1) !important;
  --c-header: #fff;
  --sfondo-headerDue: var(--c-bianco) !important;
  --c-headerDue: #000 !important;
  --font_sito: "Open Sans", sans-serif;
  --font_titoli: "Betsson Sans", sans-serif;
  --bordo-supporto: #00000010 !important;
}

.main_home__container > div,
.main_home__container > div p,
.main_home__container > div span,
.main_home__container > div h1,
.main_home__container > div h2,
.main_home__container > div h3,
.main_home__container > div h4,
.main_home__container > div h5,
.main_home__container > div h6,
.main_home__container > div a {
  font-family: var(--font_sito) !important;
  font-weight: 500;
}

body .swiper-slide:hover a,
body .swiper-slide:hover a:hover span,
a:hover span,
a:hover {
  text-decoration: unset !important;
}

body .elemento_landing_riga_9 {
  box-shadow: unset !important;
  border: 1px solid #0000001a;
  display: flex;
  flex-direction: column;
  background: linear-gradient(
    326.14deg,
    rgba(247, 247, 247, 0) 64.79%,
    #f7f7f7 86.4%
  );
  /* gap: 4px; */
  opacity: 1;
  padding: 0;
  color: var(--contrasto-c1) !important;
  border-radius: 8px !important;
}

.elemento_landing_riga_9__contenitore:hover {
  background: var(--base-c2);
}

body span.elemento_landing_riga_9__titolo {
  line-height: 1 !important;
  color: inherit !important;
  height: auto !important;
  text-transform: capitalize !important;
  text-decoration: unset !important;
  font-family: var(--font_sito) !important;
  font-weight: 400;
  font-size: 14px;
}

.elemento_landing_riga_9__contenitore:hover span {
  text-decoration: unset !important;
}

body .elemento_landing_riga_9:before {
  position: relative;
  padding-bottom: 65.83333333333334%;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}

a.swiper-slide.elemento_landing_riga_9 img {
  height: 24px !important;
  width: 24px;
  object-fit: contain;
}

.swiper_riga_9 .link {
  display: none;
}

.main_home__container > div {
  max-width: 100%;
  margin: 0 auto;
  width: 100% !important;
  padding: 0 !important;
}

body .elemento_landing_riga_9__contenitore {
  background: transparent !important;
  border: 0px !important;
  padding: 0 !important;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 4px !important;
  box-shadow: unset !important;
}

.blockCarousel__navigation--prev,
.blockCarousel__navigation--next {
  display: none !important;
}

body a.blockCarousel__heading__controls__button.blockCarousel__heading__more {
  background: transparent;
  border: 1px solid var(--speciale-c1) !important;
  color: var(--speciale-c1) !important;
  padding: 4px 10px !important;
  border-radius: 4px !important;
  font-size: 14px !important;
  font-weight: 600 !important;
}

.main_home__container h2,
.blockCarousel__heading__text,
.scarica-nostra .text span.w28_title {
  font-size: 16px !important;
  font-weight: 700;
  line-height: 2;
  color: var(--contrasto-c1);
  font-family: var(--font_titoli) !important;
}

.blockCarousel__carousel__outer__pagination .swiper-pagination-bullet {
  display: none;
}

.main_home__container > div.scarica-nostra {
  max-width: 100%;
  background: var(--base-c2);
  padding: 16px !important;
}

.scarica-nostra .image {
  float: unset !important;
  margin: 0 auto !important;
  height: auto;
  width: 100%;
}

.main_home__container > div.scarica-nostra .col-md-6,
.main_home__container > div.scarica-nostra .col-6 {
  width: 100% !important;
  max-width: 100%;
  flex: 1;
}

.scarica-nostra > .container > .row > *:nth-child(2) {
  flex: 1;
  padding: 16px !important;
  order: 1 !important;
  max-width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.scarica-nostra > .container > .row > *:first-child {
  order: 2;
}

.scarica-nostra > .container > .row > *:nth-child(2) img {
  width: 100%;
  object-fit: contain;
  position: relative;
}

.scarica-nostra > .container > .row > *:first-child {
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  max-width: fit-content;
  gap: 12px;
}

.scarica-nostra > .container > .row .text {
  margin: 0 auto;
  max-width: fit-content;
  width: 100%;
  align-items: center;
  display: flex;
}

.scarica-nostra > .container > .row .applestore {
  margin: 0;
  max-width: fit-content;
  width: 100%;
}

.image-block {
  background: var(--base-c2);
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px;
}

.image-block img {
  max-width: 100% !important;
  height: 45px;
}

.image-block:first-child {
  margin-bottom: 12px;
}

.landingGame__backdrop {
  background: transparent !important;
}

.landingGame__content {
  margin: 0 auto;
  padding: 0;
}

.landingGame__controls {
  display: none;
}

.landingGame__content__title {
  background: var(--speciale-c1);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 4px 8px;
}

.landingGame__content {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.landingGame__content__description {
  background: var(--contrasto-c1);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 16px;
  display: flex;
  line-height: 1.25;
  padding: 16px;
}

.landingGame {
  position: relative;
  --form-factor: calc(2 / 4);
}

.landing-card,
.image-block {
  transition: all 250ms ease-in-out;
}
.landing-card:hover,
.image-block:hover {
  transform: scale(1.05);
}
.landing-card.landing-card--101 {
}

.swiper-wrapper {
  padding-top: 8px;
  padding-bottom: 8px;
}

.main_home__container > div > div {
  padding-left: 15px;
}

main#idContentMain {
  overflow-x: hidden;
  margin-left: -15px;
  margin-right: -15px;
}

/* Modifiche Bryan */

.main_home__container > div h2 {
  font-size: 16px !important;
  font-weight: 700 !important;
  color: rgba(0, 0, 0, 0.87);
}

.swiper a span {
  font-size: 14px;
  font-weight: 400;
  color: #252634;
}

.elemento_landing_riga_9__contenitore:hover {
  color: unset !important;
}

.scarica-nostra .container .row {
  width: 100% !important;
  justify-content: center !important;
}

.scarica-nostra .container .row:has(.applestore) .col-6 {
  display: flex !important;
  flex-direction: row !important;
}

@media screen and (max-width: 700px) {
  .scarica-nostra .container .row:has(.applestore) .col-6 {
    display: flex !important;
    flex-direction: column !important;
  }
}

.scarica-nostra > .container > .row {
  margin: unset !important;
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: center !important;
}

.scarica-nostra > .container > .row .text {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.scarica-nostra > .container > .row .applestore {
  margin-bottom: 0 !important;
}
.landingGame__content__title {
  font-size: 8px !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
}

.landingGame__content__description {
  font-size: 12px !important;
  font-weight: 700 !important;
  background: #2e3541 !important;
}

.landing-card.landing-card--101 {
  border-radius: 12px !important;
}

.swiper-backface-hidden
  .swiper-slide:has(.elemento_landing_riga_9__contenitore) {
  height: 79px !important;
}

.scarica-nostra > .container > .row .applestore {
  display: flex !important;
  flex-direction: row !important;
}

.scarica-nostra > .container > .row .applestore .img-fluid {
  height: 40px !important;
  border-radius: 4px !important;
}

/* fix overflow */

.row {
  margin: unset !important;
}

.container-fluid {
  margin: unset !important;
  padding: unset !important;
}
/* fix overflow */

/* Modifiche Bryan */

/* INIZIO - Fix Landing Game */

div.landingGame::after {
  content: unset !important;
}

.landingGame__formFactor {
  position: relative;
}

.landingGame__img__container {
  position: relative;
}

.f14 .image-block{

    background-color: #2E3541;
}

.f14 .logo{

    filter: brightness(0) invert(1);
}

/* FINE - Fix Landing Game */

#idContentMain {
  padding-top: 16px !important;
}

.f14 .blockCarousel__heading__controls{
	
	visibility: hidden;
}
